.dbtable {
}

.dbhead {
  background-color: #d3dce3;
  font-weight: bold;
  text-align: center;
  color: blue;
}

.dbrow {
  background-color: #eeeeee;
}

.dbrow-active {
  background-color: #bbbbbb;
}

a.dbheadlink {
  font-weight: bold;
  text-decoration: none;
  color: blue;
}

a.dbheadlink:hover {
  color: red;
}

a.dblink {
  text-decoration: none;
  color: blue;
}

a.dblink:hover {
  color: red;
}

